{
  "name": "@urbanlifeline/workcase",
  "version": "1.0.0",
  "type": "module",
  "private": true,
  "scripts": {
    "dev": "vite",
    "build": "vue-tsc && vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@element-plus/icons-vue": "^2.3.2",
    "@stomp/stompjs": "^7.2.1",
    "@vueuse/core": "^11.3.0",
    "axios": "^1.7.9",
    "element-plus": "^2.8.6",
    "lucide-vue-next": "^0.561.0",
    "pinia": "^2.2.8",
    "sockjs-client": "^1.6.1",
    "vue": "^3.5.13",
    "vue-router": "^4.5.0"
  },
  "devDependencies": {
    "@module-federation/vite": "^1.9.3",
    "@types/node": "^22.0.0",
    "@types/sockjs-client": "^1.5.4",
    "@vitejs/plugin-vue": "^5.2.1",
    "@vitejs/plugin-vue-jsx": "^4.1.1",
    "typescript": "^5.7.2",
    "vite": "^6.0.3",
    "vue-tsc": "^2.2.0"
  }
}
